globus_gass_copy_attr_s(3)

NAME
globus_gass_copy_attr_s - Attributes.

SYNOPSIS

#include <globus_gass_copy.h>

Detailed Description

Attributes.

Contains any/all attributes that are required to perform the supported transfer methods (ftp, gass, io).

Author

Generated automatically by Doxygen for globus_gass_copy from the source code.